=head1 NAME

Gtk2::Unique

=cut


=head1 METHODS

=head2 string = Gtk2::Unique-E<gt>B<API_VERSION> 

=head2 boolean = Gtk2::Unique-E<gt>B<CHECK_VERSION> ($major, $minor, $micro)

=over

=item * $major (integer) 

=item * $minor (integer) 

=item * $micro (integer) 

=back

=head2 string = Gtk2::Unique-E<gt>B<DEFAULT_BACKEND> 

=head2 list = Gtk2::Unique-E<gt>B<GET_VERSION_INFO> 

=head2 integer = Gtk2::Unique-E<gt>B<MAJOR_VERSION> 

=head2 integer = Gtk2::Unique-E<gt>B<MICRO_VERSION> 

=head2 integer = Gtk2::Unique-E<gt>B<MINOR_VERSION> 

=head2 string = Gtk2::Unique-E<gt>B<PROTOCOL_VERSION> 

=head2 string = Gtk2::Unique-E<gt>B<VERSION> 

=head2 integer = Gtk2::Unique-E<gt>B<VERSION_HEX> 



=cut


=head1 SEE ALSO

L<Gtk2::Unique>


=cut


=head1 COPYRIGHT

Copyright (C) 2009-2010 by Emmanuel Rodriguez


=cut

